Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

Silver

ACS 5.5 on Vmware ESXi 4.1

Hi Experts,

Can ACS 5.5 run on ESXi4.1? I know the documentation talks about 5.0/5.1 but i cannot upgrade the vmware environment at the moment.

Thanks

John

2 REPLIES

ACS 5.5 on Vmware ESXi 4.1

You can try however, had it been previous versions like 5.3 or earlier , you could instal them on ESXi4.1 but It is highly recommended to instal ACS 5.4 on 5.0/5.1

ACS 5.5 on Vmware ESXi 4.1

ACS 5.5 supports only :

VMware ESXi 5.0

VMware ESXi 5.1

172
Views
2
Helpful
2
Replies